SMPTE SDI LogiCORE IP 製品およびデバイス要件

ソフトウェア要件の一覧表

LogiCORE™ バージョン ソフトウェア サポート サポートするデバイス ファミリ
SMPTE SDI v3.0 Vivado® 2016.1 Kintex®-7 UltraScale™
Virtex®-7 UltraScale
Zynq®-7000
Artix®-7
Kintex-7
Virtex-7
SMPTE SDI (7 シリーズ) v1.0 ISE® 14.2 Zynq-7000
Kintex-7
Virtex-7

ザイリンクス ウェブサイトのダウンロードページから必要なソフトウェアをダウンロードしてください。新機能、既知の問題、パッチ詳細については、 ライセンス ソリューション センターをご覧ください。